<!DOCTYPE html><!--  Last Published: Wed Sep 07 2022 12:55:35 GMT+0000 (Coordinated Universal Time)  -->
<html data-wf-page="62dffecc41b6fffa78787366" data-wf-site="59833d390a24e50001b873d8">
<head>
  <meta charset="utf-8">
  <title>Make.org • Égalité économique femme/homme - pourquoi cette consultation ?</title>
  <meta content="Vous avez une idée sur le sujet ? Participez à la consultation !" name="description">
  <meta content="Make.org • Égalité économique femme/homme - pourquoi cette consultation ?" property="og:title">
  <meta content="Vous avez une idée sur le sujet ? Participez à la consultation !" property="og:description">
  <meta content="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5ddf8ee9a73bad035e59292e_meta%20%402x.png" property="og:image">
  <meta content="Make.org • Égalité économique femme/homme - pourquoi cette consultation ?" property="twitter:title">
  <meta content="Vous avez une idée sur le sujet ? Participez à la consultation !" property="twitter:description">
  <meta content="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5ddf8ee9a73bad035e59292e_meta%20%402x.png" property="twitter:image">
  <meta property="og:type" content="website">
  <meta content="summary_large_image" name="twitter:card">
  <meta content="width=device-width, initial-scale=1" name="viewport">
  <link href="css/normalize.css" rel="stylesheet" type="text/css">
  <link href="css/components.css" rel="stylesheet" type="text/css">
  <link href="css/make-org-site-corpo.css" rel="stylesheet" type="text/css">
  <script src="https://ajax.googleapis.com/ajax/libs/webfont/1.6.26/webfont.js" type="text/javascript"></script>
  <script type="text/javascript">WebFont.load({  google: {    families: ["Changa One:400,400italic","Playfair Display:regular,italic,900,900italic","Ultra:regular","Roboto:regular:latin,greek,greek-ext,cyrillic-ext","Roboto Condensed:regular,700:latin,latin-ext,greek-ext,cyrillic-ext","Playfair Display:regular,italic,700,700italic,900,900italic","Playfair Display:regular,900italic","Yellowtail:regular"]  }});</script>
  <!-- [if lt IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.min.js" type="text/javascript"></script><![endif] -->
  <script type="text/javascript">!function(o,c){var n=c.documentElement,t=" w-mod-";n.className+=t+"js",("ontouchstart"in o||o.DocumentTouch&&c instanceof DocumentTouch)&&(n.className+=t+"touch")}(window,document);</script>
  <link href="images/favicon.png" rel="shortcut icon" type="image/x-icon">
  <link href="images/webclip.png" rel="apple-touch-icon">
  <meta name="viewport" content="width=device-width, initial-scale = 1.0, maximum-scale=1.0, user-scalable=no">
  <meta property="fb:pages" content="122037308191612">
  <style>
.horizontalscrollformobile, .vffresultstabs {
  -webkit-overflow-scrolling: touch; 
}
.horizontalscrollformobile::-webkit-scrollbar { 
    display: none; 
}
.w-slider-dot {
  background: rgba(0,0,0,0.05);
  color: red;
  width: 7%;
  height: 5px;
}
.w-slider-dot.w-active {
  background: #ffffff;
    color: #ffffff;
    width: 7%;
  height: 5px;
}
</style>
  <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
  <script type="text/javascript" src="https://platform-api.sharethis.com/js/sharethis.js#property=5b52075dc09b4b00110a9867&product=inline-share-buttons" async="async"></script>
  <style>
.vffresultsideawrap {
white-space: normal;
}
</style>
</head>
<body class="body-white">
  <div data-collapse="medium" data-animation="default" data-duration="400" data-easing="ease" data-easing2="ease" role="banner" class="header w-nav">
    <div class="container1140header w-container">
      <div id="menuBurger" class="menu-burger"><img src="images/burger.svg" loading="lazy" id="menu-burger" alt="" class="image-43"></div>
      <a href="https://make.org" class="headerlogo w-nav-brand"><img src="images/logoMake.svg" height="47" alt="" class="logo-make"></a>
      <div id="nav-mobile" class="nav-menu-about w-clearfix">
        <a href="https://about.make.org/fr/about-us" class="headermenuitem headermenuitemqsn w-nav-link">Qui sommes-nous ?</a>
      </div>
    </div>
    <div class="html-embed-3 w-embed w-script">
      <script>
var openNav=false;
document.getElementById("menuBurger").onclick = function(){
	if(openNav == false){
    document.getElementById("nav-mobile").style.display = 'block';
  	openNav=true;
  }else{
    document.getElementById("nav-mobile").style.display = 'none';
  	openNav=false;
  }
};
</script>
    </div>
  </div>
  <div>
    <div class="container-1140-margins hero-bercy egalite-hf"></div>
    <div class="container-1140-margins">
      <div class="container-1440">
        <h2 class="h2 playfair margin-bottom-50 align-left">Comment assurer l&#x27;égalité femmes-hommes dans l&#x27;économie ?</h2>
        <div class="pourquoi-2-col-container w-row">
          <div class="padding-left-0-right-50 padding-left-right-0-mobile w-col w-col-8 w-col-small-small-stack">
            <h2 class="trade margin-bottom-0 black-50 align-left margin-top-0">Consultation terminée</h2>
            <div class="align-left font-size-16 margin-bottom-50">Merci pour votre participation à la consultation &quot;Comment assurer l&#x27;égalité femmes-hommes dans l&#x27;économie&quot; ! Vous avez été nombreux à vous engager pour cette cause : les près de 80 000 participants ont déposé plus de 3 500 propositions et voté 554 000 fois.<br></div>
            <h2 class="trade margin-bottom-0 black-50 align-left margin-top-0">POURQUOI CETTE CONSULTATION</h2>
            <div class="align-left margin-bottom-50 w-richtext">
              <p>L’égalité entre les femmes et les hommes a été reconnue comme la grande cause du quinquennat par le président de la République. Depuis trois ans et demi, le Gouvernement se bat pour y parvenir et les premiers résultats sont là. Mais il faut aller plus loin : les obstacles sont encore nombreux dans la vie professionnelle des femmes. Dans l’entreprise, leurs salaires et leurs perspectives d’évolution sont souvent moins favorables. Elles rencontrent également plus de difficultés lorsqu’elles souhaitent entreprendre. Ces inégalités nous concernent tous ! Au-delà de l’injustice qu’elles représentent, des études montrent qu’elles sont aussi néfastes à la réussite économique de notre pays. C&#x27;est pourquoi nous avons fait appel à vos propositions, idées ou remarques pour lutter contre ces inégalités et bâtir, ensemble, un plan d’action ambitieux.</p>
            </div>
            <h2 class="trade margin-bottom-0 black-50 align-left margin-top-0">Les suites de la consultation</h2>
            <div class="align-left w-richtext">
              <p><strong>Suite à la consultation, le gouvernement a mis en place plusieurs initiatives et mesures concrètes directement ou indirectement en lien avec les idées que les participants ont priorisés, entre autres :</strong></p>
              <ul role="list">
                <li>Premier consensus de la consultation, la volonté d’<strong>allonger le congé paternité </strong>a été entendue. Celui-ci va passer de 14 à 28 jours, dont 7 jours obligatoires, à partir du 1er juillet 2021, grâce à une mesure votée dans le cadre de la Loi de Financement de la Sécurité Sociale pour 2021;</li>
                <li>En réponse au consensus proposant de<strong> développer l&#x27;offre de crèches, y compris en entreprise, ainsi que les modes de garde, </strong>une réforme de clarification des règles applicables aux modes d’accueil du jeune enfant entrera en vigueur au premier semestre 2021 et permettra notamment<strong> : </strong>de créer des places de crèches supplémentaires en portant à douze enfants la capacité d’accueil maximale des micro-crèches ; ou encore d’ouvrir en pratique l’accès à des places d’accueil aux enfants en situation de handicap ou atteints de maladies chroniques.</li>
                <li>Afin de continuer à <strong>amener plus de transparence sur les inégalités salariales et de sanctionner ceux qui les pratiquent</strong>, idée également plébiscitée par les participants, la loi de finances pour 2021 a renforcé l’index de l’égalité professionnelle entre les femmes et les hommes, qui soumet les entreprises d’au moins 50 salariés à une obligation de transparence et une obligation de résultat sous trois ans. Les entreprises qui bénéficient du plan de relance doivent désormais publier les sous-indicateurs de l’index ainsi que des objectifs de progression et des mesures de correction le cas échéant.</li>
                <li>Les participants ont également partagé le besoin de <strong>soutenir les parents seuls</strong>. En ce sens, le service public des pensions alimentaires, pleinement entré en vigueur le 1er janvier 2021, vise notamment à protéger les familles monoparentales des risques d’impayés de pension alimentaire.</li>
              </ul>
              <p>Les résultats et les mesures prises ont été annoncés lors des 1 an de la loi Copé-Zimmerman le 26 janvier 2021. <a href="https://twitter.com/Economie_Gouv/status/1353992006045851648">Revoir l&#x27;événement</a>
              </p>
            </div>
          </div>
          <div class="padding-left-0-mobile w-col w-col-4 w-col-small-small-stack">
            <div class="why-cta align-left">
              <p>Initiée par : </p>
              <div class="w-layout-grid pourquoi-grid-initiateurs">
                <div class="pourquoi-initiateur-container"><img src="images/gouvernement.svg" alt=""></div>
              </div>
              <div class="separation margin-top-30 margin-bottom-50"></div>
              <a href="https://make.org/FR/consultation/egalite-femmes-hommes/results" class="cta">Découvrir les résultats</a>
            </div>
          </div>
        </div>
        <div class="container-1440 bercy w-container"></div>
      </div>
    </div>
    <div class="container-1140-margins dates egalite-hf">
      <div class="container-1440 egalite-hf-dates">
        <div class="align-left w-row">
          <div class="w-col w-col-3">
            <div class="font-size-30 playfair"><span class="trade font-size-30 display-block">grandes</span> étapes</div>
          </div>
          <div class="w-col w-col-9">
            <div class="w-row">
              <div class="dates-col w-col w-col-3">
                <div class="trade">Août 2019</div>
                <div class="padding-right-20 white-50">Annonce du projet de loi lors du G7 à Biarritz.</div>
              </div>
              <div class="dates-col w-col w-col-3">
                <div class="trade">Décembre 2019</div>
                <div class="white-50 padding-right-20">Lancement de la consultation publique lors d&#x27;un événement dédié à Bercy.</div>
              </div>
              <div class="dates-col w-col w-col-3">
                <div class="trade">25 janvier 2020</div>
                <div class="padding-right-20 white-50">Clôture de la consultation.</div>
              </div>
              <div class="dates-col w-col w-col-3">
                <div class="trade">JANVIER 2021</div>
                <div class="padding-right-20 white-50">Restitution des résultats de la consultation aux participants et des actions menées pour y répondre</div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="section-hero-terrena-m wf-section"><img src="images/visuel-m.svg" width="479" alt="" class="image-16"></div>
    <div class="container-1140-margins">
      <div class="container-1440 methodo">
        <div class="w-row">
          <div class="align-left-mobile bercy w-col w-col-4"><img src="images/consensus.svg" width="310" alt=""></div>
          <div class="align-left bercy w-col w-col-8">
            <div class="trade color-make"><span class="font-awesome"> </span>Comment Accélérer L’INTÉRÊT général :</div>
            <h1 class="playfair bold _25">L’approche de Make.org par le consensus</h1>
            <div class="font-size-16 black-50 margin-top-20">Nous avons la conviction que les changements au sein de la société ne peuvent se construire que sur des consensus communs. La démarche de Make.org, dans chacune de nos activités, consiste donc à chercher la part d’adhésion commune sur laquelle l’engagement collectif peut se bâtir. Face à la fragmentation de notre société, c’est en engageant les citoyens autour de ces consensus que nous pourrons réconcilier le corps social, et retrouver notre capacité à traiter nos dissensus.</div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="footer-container">
    <div class="container-1140-margins rs">
      <div class="container-1440 align-left mobile-margins">
        <h2 class="h2-circular margin-top-0">Nos réseaux sociaux</h2>
        <div class="font-size-16 margin-bottom-10">Suivez nous sur les réseaux sociaux :</div>
        <div class="font-size-16 align-left display-inline rs"><span class="font-awesome-brand facebook"></span>
          <a href="https://www.facebook.com/Make.org/" target="_blank" class="link-rs">Facebook</a>
          <a href="#" class="link-rs"></a>
        </div>
        <div class="font-size-16 align-left display-inline rs"><span class="font-awesome-brand twitter"></span>
          <a href="https://twitter.com/Make_org" target="_blank" class="link-rs">Twitter</a>
          <a href="#" class="link-rs"></a>
        </div>
        <div class="font-size-16 align-left display-inline rs"><span class="font-awesome-brand instagram">‍</span><span class="font-awesome-brand"></span>
          <a href="https://www.instagram.com/make_org/" target="_blank" class="link-rs">Instagram</a>
          <a href="#" class="link-rs"></a>
        </div>
        <div class="font-size-16 align-left display-inline rs"><span class="font-awesome-brand linkedin"></span>
          <a href="https://www.linkedin.com/company/make.org/" target="_blank" class="link-rs">LinkedIn</a>
        </div>
      </div>
    </div>
    <div class="container-1140-margins footer">
      <div class="container1140footer mobile-margins">
        <a href="https://about.make.org" class="homefooterlink w-inline-block">
          <div>Notre actualité</div>
        </a>
        <a href="https://about.make.org/espace-presse" class="homefooterlink w-inline-block">
          <div>Espace presse</div>
        </a>
        <a href="https://about.make.org/jobs" class="homefooterlink w-inline-block">
          <div>Jobs</div>
        </a>
        <a href="https://about.make.org/gestion-des-cookies" class="homefooterlink w-inline-block">
          <div>Gestion des cookies</div>
        </a>
        <a href="https://foundation.make.org/" target="_blank" class="homefooterlink w-inline-block">
          <div>Fonds de dotation <span><strong class="font-awesome font-size-12"></strong></span></div>
        </a>
        <a href="https://make.org/FR-fr/contact" target="_blank" class="homefooterlink w-inline-block">
          <div>Contact <span><strong class="font-awesome font-size-12"></strong></span></div>
        </a>
        <a href="https://make.org/FR-fr/mentions-legales" target="_blank" class="homefooterlink w-inline-block">
          <div>Mentions légales <span><strong class="font-awesome font-size-12"></strong></span></div>
        </a>
        <a href="https://make.org/FR-fr/conditions-dutilisation" class="homefooterlink w-inline-block">
          <div>Conditions d&#x27;utilisation <span><strong class="font-awesome font-size-12"></strong></span></div>
        </a>
        <a href="https://make.org/FR-fr/politique-donnees" class="homefooterlink w-inline-block">
          <div>Politique de données <span><strong class="font-awesome font-size-12"></strong></span></div>
        </a>
      </div>
    </div>
  </div>
  <script src="https://d3e54v103j8qbb.cloudfront.net/js/jquery-3.5.1.min.dc5e7f18c8.js?site=59833d390a24e50001b873d8" type="text/javascript" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
  <script src="js/make-org-site-corpo.js" type="text/javascript"></script>
  <!-- [if lte IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/placeholders/3.0.2/placeholders.min.js"></script><![endif] -->
  <script>
  $('.linkconsultationvff').on('click', function (evt) {
    $('.tabconsultationvff').triggerHandler('click');
    evt.preventDefault();
  });
  $('#link-partenaires').on('click', function (evt) {
    $('.tabpourquoi').triggerHandler('click');
    evt.preventDefault();
  });
  $('.link-pourquoi').on('click', function (evt) {
    $('.tabpourquoi').triggerHandler('click');
    evt.preventDefault();
  });
  $('#cta-aines-1').on('click', function (evt) {
    $('.tabconsultationvff').triggerHandler('click');
    evt.preventDefault();
  });
$("#cta-aines-1").on("click", function(){
  fbq('trackCustom', 'click-sequence-operation', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
$("#cta-aines-2").on("click", function(){
  fbq('trackCustom', 'click-sequence-operation', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
$("#cta-aines-3").on("click", function(){
  fbq('trackCustom', 'click-sequence-operation', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
$("#cta-aines-4").on("click", function(){
  fbq('trackCustom', 'click-sequence-operation', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
$(document).on("ready", function(){
  fbq('trackCustom', 'display-restitution', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
</script>
</body>
</html>
